Subject: SP 20 ML, PC, Noise B Side
From: EPOS Global Support <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Date: Sat, 08 May 2021 06:21:44 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (144499). Reply to this email to add a comment to the request.

----------------------------------------------

Aparna Jain, May 8, 2021, 6:21 UTC (private)

**_NEXT ACTION_**

**What**: Replacement received and return label sent 1Z8760F39091113469
**Who**: Rick
**When**: 14/05/2021​

----------------------------------------------

Aparna Jain, May 8, 2021, 6:20 UTC

Dear Rick,

Thank you for your email.

 I am glad to hear that you have received the replacement.

we have attached an Electronic Return Label to this email for you to return the faulty product.

Please be aware that the Electronic Return Label expires within seven days.

Kind Regards,
Aparna
EPOS Global Support

Attachment(s):
144499.pdf - https://eposaudio.zendesk.com/attachments/token/4gd3yQcN6WjsxSgIanM7rAORP/?name=144499.pdf

----------------------------------------------

Rick Secord, May 7, 2021, 11:23 UTC

Yes, I received it and it working fine.

----------------------------------------------

Aparna Jain, May 7, 2021, 6:37 UTC (private)

**_NEXT ACTION_**

**What**: Checking for replacement
**Who**: Rick
**When**: 10/05/2021​

----------------------------------------------

Aparna Jain, May 7, 2021, 6:37 UTC

Dear Rick,

Could you please let us know, if you have received your replacement product and if it is working fine?

Please let us know if further assistance is needed.

Kind Regards,
Aparna
EPOS Global Support

----------------------------------------------

Aparna Jain, May 5, 2021, 12:09 UTC (private)

**_NEXT ACTION_**

**What**: Sent tracking #
**Who**: Rick
**When**: 10/05/2021​

----------------------------------------------

Aparna Jain, May 5, 2021, 12:09 UTC

Dear Rick,

The replacement product has been shipped to you with the UPS tracking number: **1Z8760F30359056620** It is due to be delivered on **05/05/2021.**

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!

Best regards,
Aparna
EPOS Global Support

----------------------------------------------

Ashish, May 5, 2021, 11:07 UTC (private)

Replacement product shipped to the customer.

Tracking number: 1Z8760F30359056620

----------------------------------------------

Ashish, May 5, 2021, 11:07 UTC (private)

Request #147164 "Sales Packing Slip SPS000050041" was closed and merged into this request. Last comment in request #147164:

Packing slip_SPS000050041_200236.PDF

Attachment(s):
Packing slip_SPS000050041_200236.PDF - https://eposaudio.zendesk.com/attachments/token/2NffaIgUuVltUQonlDSsdO8oY/?name=Packing+slip_SPS000050041_200236.PDF

----------------------------------------------

Ashish, May 4, 2021, 15:03 UTC (private)

Request #146895 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #146895:

Confirmation_221541_20210503_SUS000029233-1.PDF

Attachment(s):
Confirmation_221541_20210503_SUS000029233-1.PDF - https://eposaudio.zendesk.com/attachments/token/FYzjesxe0a4CfIz5mDTYaeWqM/?name=Confirmation_221541_20210503_SUS000029233-1.PDF

----------------------------------------------

Daniele Castiglioni, May 4, 2021, 9:13 UTC (private)

Est. ship date 5/3/2021

----------------------------------------------

Daniele Castiglioni, May 4, 2021, 9:12 UTC (private)

Request #146918 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #146918:

Confirmation_010127_20210504_SUS000029233-2.PDF

Attachment(s):
Confirmation_010127_20210504_SUS000029233-2.PDF - https://eposaudio.zendesk.com/attachments/token/3j1O8tAgGERS5ALenRIU5oMxK/?name=Confirmation_010127_20210504_SUS000029233-2.PDF

----------------------------------------------

Md. Modassir Hassan, May 3, 2021, 18:51 UTC (private)

**_RMA FOLLOW UP_**

**Article**: 1000226(1)
**Process**: SNOW
**Service Center**: [email-masked]

**Remarks**:
Customer Service to processed the RMA

----------------------------------------------

Md. Modassir Hassan, May 3, 2021, 18:47 UTC

Dear Rick,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

We wish you a nice day!

Best regards,
Md. Modassir Hassan
EPOS Global Support

----------------------------------------------

Rick Secord, May 3, 2021, 15:50 UTC

See Below in **RED**

----------------------------------------------

Md. Modassir Hassan, May 3, 2021, 15:39 UTC (private)

**_NEXT ACTION_**

**What**: Gathering RMA SNOW info
**Who**: Rick
**When**: May 06, 2021

----------------------------------------------

Md. Modassir Hassan, May 3, 2021, 15:39 UTC

Dear Rick,

This is with regards to your support ticket number 144499.

We apologize for the delayed response. Could you please provide us with the following information before we can proceed with the replacement process? We will first send you the replacement product, if everything is fine with the replacement product, once you have received it. We will then send you a pre-paid return label for returning the faulty product.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

**Product**:
**Article No.**:
**Quantity**:

**Return reason**: (Please provide a concise description of the issue)

Looking forward to your response.

We wish you a nice day!

Best regards,
Md. Modassir Hassan
EPOS Global Support

----------------------------------------------

Matthew Broadley, May 2, 2021, 16:49 UTC (private)

**RMA approved, SNOW, EXPAND SP 20, 1000226(1)**
**Md. Modassir Hassan**​ please ensure this is processed today.

----------------------------------------------

Md. Modassir Hassan, Apr 29, 2021, 23:35 UTC (private)

**_LEVEL 1 TRANSFER TO LEVEL 2_**

**_REASON FOR TRANSFER_**: RMA Approval
**_Transfer to L2 article is checked_**: Y/N
**_User manual checked_**: Y/N
**_Knowledge base checked_**: Y/N
**_Zendesk old tickets checked_**: Y/N
**_Consulted with the team lead_**: Y/N

**Company Name**: Country Fresh Meats
**Contact person**: Rick Secord
**Email**: [email-masked]
**Product name**: SP 20 ML
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Noise B Side
**Current status**:
the customer is getting feedback about the microphone
the customer informed that the other side can hear white noise
noise can't be heard after muting the mic of the device

* * *
Tested on phone (using USB C adapter & directly) and PC
Checked sound setting and disabled the other drivers
Tested with different PC
Tested into different USB ports
OS version and Build: 20H2, 19042.928
installed the EPOS Connect Software (4.4.0.1230) and updated the firmware of the speakerphone (1.3.2)
the device was purchased from Amazon on 30th March 2021

* * *
**_NEXT ACTION_**

**What**: checking with Level 2 for the RMA Request as SNOW because cx has replied that he relies on this for work, so he can’t be without it.  With that said, he will not be sending it back and then waiting for a replacement per our email.  This has been a way too much of a hassle to get replaced and will be the last one he or his company purchases.

**Checking with L2, can we do a SNOW to it or not?**
**RMA Request SNOW, EXPAND SP 20, 1000226(1)**
**Who**: Level 2
**When**:

----------------------------------------------

Rick Secord, Apr 29, 2021, 15:52 UTC

I rely on this for work, so I can’t be without it.  With that said, I will not be sending it back and then waiting for a replacement per your email.  This has been way to much of a hassle to get replaced and will be the last one I or my company purchases.

----------------------------------------------

Pritish Nandi, Apr 29, 2021, 11:06 UTC (private)

Please handle Tickets from Pravesh

----------------------------------------------

Pravesh Singh, Apr 27, 2021, 14:51 UTC (private)

**_NEXT ACTION_**

**What**: RMA approved, requested to confirm the shipping address. waiting for the response.
**Who**: Rick
**When**:

----------------------------------------------

Pravesh Singh, Apr 27, 2021, 14:51 UTC

Dear Rick,

We apologize for the delayed response. Could you please provide us with the following information before we can proceed with the replacement process.

Company: If applicable
Name:
Phone:
E-mail:
Address line 1:
Address line 2:
City:
State/Province:
Zip Code:
Country:

Product:
Article No.:
Quantity:

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Rick Secord, Apr 27, 2021, 12:46 UTC

What is the status of this?

----------------------------------------------

Josephine Veena, Apr 27, 2021, 6:53 UTC (private)

Please ignore my last internal note.

RMA approved. SLTR

----------------------------------------------

Pravesh Singh, Apr 26, 2021, 16:20 UTC (private)

Hello Josephine, as discussed, I am assigning this ticket to you. Please let me know if I can help. Thank you!

----------------------------------------------

Josephine Veena, Apr 26, 2021, 9:29 UTC (private)

**Pravesh Singh**​ Could you please ask the customer to check if the warranty replacement/return window in Amazon is still open for the customer, as the DOP is March 30th 2021.  If so they can get replacement  from Amazon.

----------------------------------------------

Pravesh Singh, Apr 23, 2021, 21:18 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Country Fresh Meats
**Contact person**: Rick Secord
**Email**: [email-masked]
**Phone Number:** +1 715 409 6283
**Product name**: SP 20 ML
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Noise B Side
**Current status**:
the customer is getting feedback about the microphone
the customer informed that other side can hear white noise
noise can't be heard after muting the mic of the device

* * *
Tested on phone (using USB C adapter & directly) and PC
Checked sound setting and disabled the other drivers
Tested with different PC
Tested into different USB porst
OS version and Build: 20H2, 19042.928
installed the EPOS Connect Software (4.4.0.1230) and updated the firmware of the speakerphone (1.3.2)
the device was purchased from Amazon on 30th March 2021

* * *
**_NEXT ACTION_**

**What**: checking with Level 2 for the RMA for the SP 20 ML (1000226), waiting for the update.
**Who**: Level 2
**When**:

----------------------------------------------

Pravesh Singh, Apr 23, 2021, 21:11 UTC

Dear Rick,

Thank you so much for sharing the proof of purchase. Currently, we are checking the warranty status and procedure for the headset and we will get back to you as soon as we have any update. We really appreciate your patience and we will contact you shortly.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Rick Secord, Apr 23, 2021, 19:50 UTC

**From:** EPOS Global Support <[email-masked]>
**Sent:** Friday, April 23, 2021 2:43 PM
**To:** Rick Secord <[email-masked]>
**Subject:** [EPOS] Re: SP 20 ML, PC, Noise B Side

[EXTERNAL]

![EPOS Audio](https://i.imgur.com/pIPXpFH.png)

##- Please type your reply above this line -##

Your request (144499) has been updated. To add additional comments, reply to this email.

**Pravesh Singh** (EPOS Enterprise)

Apr 23, 2021, 19:42 UTC

Hello Rick,

Thank you so much for your email. Would you be so kind as to please send us a *.pdf copy of your Proof of Purchase? This can be done though your Order Summary page on Amazon where you can save the document on your computer directly and then send it as an attachment. You may refer to this guide from Amazon: https://www.amazon.com/gp/help/customer/display.html?nodeId=GRPUHK7RCNVRBURD

We hope for your understanding and look forward to your document.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

Click here to view the full ticket: eposaudio.zendesk.com/hc/requests/144499

This email is a service from EPOS Enterprise.

[7LL5X9-VDV8]

Attachment(s):
04232021140243[Untitled].pdf - https://eposaudio.zendesk.com/attachments/token/4RTjA2XhEHR2Ee3SbjUEfFWNt/?name=04232021140243%5BUntitled%5D.pdf

----------------------------------------------

Rick Secord, Apr 23, 2021, 19:44 UTC

 ![Image](https://eposaudio.zendesk.com/attachments/token/ZTY8xrZhBJca25qV6flhpuVzL/?name=Screenshot_20210422-120106_Amazon+Shopping.jpg)

Sent via the Samsung Galaxy Note20 Ultra 5G, an AT&T 5G smartphone
Get Outlook for Android

* * *

----------------------------------------------

Rick Secord, Apr 23, 2021, 19:44 UTC

I did this already, but I will do it again.

----------------------------------------------

Pravesh Singh, Apr 23, 2021, 19:43 UTC (private)

**_NEXT ACTION_**

**What**: requested for the invoice of the device in PDF format, waiting for the response.
**Who**: Rick
**When**:

----------------------------------------------

Pravesh Singh, Apr 23, 2021, 19:42 UTC

Hello Rick,

Thank you so much for your email. Would you be so kind as to please send us a *.pdf copy of your Proof of Purchase? This can be done though your Order Summary page on Amazon where you can save the document on your computer directly and then send it as an attachment. You may refer to this guide from Amazon: https://www.amazon.com/gp/help/customer/display.html?nodeId=GRPUHK7RCNVRBURD

We hope for your understanding and look forward to your document.

We wish you a nice day!
Best regards,

Pravesh Singh
EPOS Global Support

----------------------------------------------

Rick Secord, Apr 23, 2021, 11:20 UTC

I am getting the same results.  I have tried it on my phone and another computer.

----------------------------------------------

Rick Secord, Apr 22, 2021, 17:02 UTC

This was on a 3.0 USB. I'll try it on another computer as well.  Below is my order from Amazon.

 ![Image](https://eposaudio.zendesk.com/attachments/token/1cBovKJz1CiuRhPN1Sk5gA7Eo/?name=Screenshot_20210422-120106_Amazon+Shopping.jpg)

Sent via the Samsung Galaxy Note20 Ultra 5G, an AT&T 5G smartphone

Get Outlook for Android

* * *

----------------------------------------------

Pravesh Singh, Apr 22, 2021, 15:31 UTC (private)

**_NEXT ACTION_**

**What**: requested to test the headset into different USB  ports and device (using 3.5 mm), waiting for the response.
**Who**: Rick
**When**:

----------------------------------------------

Pravesh Singh, Apr 22, 2021, 15:30 UTC

Hello Rick,

Thank you so much for your response and I am sorry to hear that updating the firmware didn't resolve the issue. In order to troubleshoot the issue further, we request you to please follow a few steps mentioned below:

1. Please try the SP 20 ML on different USB ports and I would suggest you to please test it on USB 3.0 as this port that higher data transfer rate.
2. Please test the device using 3.5 mm jack with any device like PC, laptop or with your phone. Please connect it directly to the device without using any third party adapter.

Also, please share the invoice of the device so that I can review the warranty procedure.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Rick Secord, Apr 22, 2021, 13:51 UTC

I was able to do the update and I am being told that there is still what sounds like a lot of background noise now even when it’s quiet.

----------------------------------------------

Pravesh Singh, Apr 21, 2021, 19:33 UTC (private)

**_NEXT ACTION_**

**What**: requested to manually update the firmware, waiting for the response.
**Who**: Rick
**When**:

----------------------------------------------

Pravesh Singh, Apr 21, 2021, 19:33 UTC

Hello

Thank you so much for your response. Can you please click on Options and select Check for Updates, EPOS Connect will now retrieve the latest firmware versions (1.3.2) available.

Otherwise, please update the device by following the steps:

1. Download the firmware file (attached)
2. Connect the headset using the USB cable
3. Open and run the EPOS Connect app
4. Navigate to 'Options' > 'Update Mode' and select 'Update from File'
5. Select the downloaded firmware file and click on 'Update' to perform the firmware update

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

Attachment(s):
SP_20_for_Lync_1.3.2.zip - https://eposaudio.zendesk.com/attachments/token/BRohUBbasBMLWZsWzC1HzDV7l/?name=SP_20_for_Lync_1.3.2.zip

----------------------------------------------

Rick Secord, Apr 21, 2021, 19:24 UTC

This is what I got.  Says it up to date.

![](https://eposaudio.zendesk.com/attachments/token/Lkyv0UQCYzQufkKWmcT0oA1oo/?name=image001.png)

----------------------------------------------

Pravesh Singh, Apr 21, 2021, 18:31 UTC (private)

**_CASE SUMMARY_**

**Company Name**: Country Fresh Meats
**Contact person**: Rick Secord
**Email**: [email-masked]
**Phone Number:** +1 715 409 6283
**Product name**: SP 20 ML
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Environment**: PC
**Issue**: Noise B Side
**Current status**:
the customer is getting feedback about the microphone
the customer informed that other side can hear white noise
noise can't be heard after muting the mic of the device

* * *
Tested on phone (using USB C adapter) and PC
Checked sound setting and disabled the other drivers
Tested with different PC
OS version and Build: 20H2, 19042.928

* * *
**_NEXT ACTION_**

**What**: requested to update the firmware of the headset and test the device with phone with using any adapter
**Who**: Rick
**When**:

----------------------------------------------

Pravesh Singh, Apr 21, 2021, 18:31 UTC (private)

Disposition: 
Recording URL: https://epos.mytalkdesk.com/interactions/55bb5ae8136d4618ac6bb5792e02b7e9/recordings/0.mp3
Call duration: 470
Description:

----------------------------------------------

Pravesh Singh, Apr 21, 2021, 18:28 UTC

Dear Rick,

Thank you for contacting EPOS Global Support. For your convenience, we have created **support ticket number 144499** for your inquiry.

We are sorry to hear that you are experiencing problems with SP 20 ML. As we discussed over the phone, we request you to please follow the steps mentioned below to troubleshoot the issue.

1. Please download and install the **EPOS Connect Software**.
2. Once you have installed the program on your computer, you will then need to connect the device via USB to the computer and run the program.
3. Once you open the program, you will see the device on the Home page. Click on Options and select Check for Updates, EPOS CONNECT will now retrieve the latest firmware versions available.
4. Now simply go to the "Updates" tab, click the 'Update' button and the program will download the latest version and upload it to the device.

Also, I request you to please test the headset directly with your phone or any other devices using the 3.5 mm jack. Please follow the steps and let us know how it goes.

We wish you a nice day!

Best regards,
Pravesh Singh
EPOS Global Support

----------------------------------------------

Pravesh Singh, Apr 21, 2021, 18:15 UTC (private)

ring group :us_enterprise
contact number :  +17154096283
duration : 
status :

--------------------------------
This email is a service from EPOS Enterprise.

[7LL5X9-VDV8]